VUE_APP_Name='开发环境'
VUE_APP_Host='https://mem.360lj.com/ymp'
VUE_APP_DoctorUserLoginUrl='http://mem.360lj.com/ymp1/ymallWechat/code?identity=1&redirectCode=doctorHome'
VUE_APP_PartnerUserLoginUrl='http://mem.360lj.com/ymp1/ymallWechat/code?identity=2&redirectCode=partnerHome'
//VUE_APP_PatientUserLoginUrl='https://ue.360lj.com/api/Home/Login?identity=0&backurl=https://ue.360lj.com/dist/PatientUser'
VUE_APP_PatientUserLoginUrl='https://mem.360lj.com/ymp1/ymallWechat/code?identity=0&redirectCode=PatientUser'
VUE_APP_Url='https://mem.360lj.com/ymp1'
VUE_APP_DoctorAPIUrl = 'https://mem.360lj.com/ymp1'